namespace Nlgp1.StageEditor.Controls
{
	partial class LayersetControl
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
            this.LayerPageAdderTab = new System.Windows.Forms.TabPage();
            this.TabControl = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.MusicPath = new System.Windows.Forms.TextBox();
            this.PlayButton = new System.Windows.Forms.Button();
            this.Setting = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.Volume = new System.Windows.Forms.TrackBar();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.LayerAdderControl = new Nlgp1.StageEditor.Controls.LayerAdderControl();
            this.LayerPageAdderTab.SuspendLayout();
            this.TabControl.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Volume)).BeginInit();
            this.SuspendLayout();
            // 
            // LayerPageAdderTab
            // 
            this.LayerPageAdderTab.AutoScroll = true;
            this.LayerPageAdderTab.Controls.Add(this.LayerAdderControl);
            this.LayerPageAdderTab.Location = new System.Drawing.Point(4, 21);
            this.LayerPageAdderTab.Name = "LayerPageAdderTab";
            this.LayerPageAdderTab.Padding = new System.Windows.Forms.Padding(3);
            this.LayerPageAdderTab.Size = new System.Drawing.Size(172, 153);
            this.LayerPageAdderTab.TabIndex = 0;
            this.LayerPageAdderTab.Text = "追加...";
            this.LayerPageAdderTab.UseVisualStyleBackColor = true;
            // 
            // TabControl
            // 
            this.TabControl.Controls.Add(this.LayerPageAdderTab);
            this.TabControl.Controls.Add(this.tabPage1);
            this.TabControl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.TabControl.Location = new System.Drawing.Point(0, 0);
            this.TabControl.Multiline = true;
            this.TabControl.Name = "TabControl";
            this.TabControl.SelectedIndex = 0;
            this.TabControl.Size = new System.Drawing.Size(180, 178);
            this.TabControl.TabIndex = 0;
            this.TabControl.Selected += new System.Windows.Forms.TabControlEventHandler(this.TabControl_Selected);
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.MusicPath);
            this.tabPage1.Controls.Add(this.PlayButton);
            this.tabPage1.Controls.Add(this.Setting);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.Volume);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(172, 153);
            this.tabPage1.TabIndex = 1;
            this.tabPage1.Text = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // MusicPath
            // 
            this.MusicPath.AllowDrop = true;
            this.MusicPath.Location = new System.Drawing.Point(8, 70);
            this.MusicPath.Name = "MusicPath";
            this.MusicPath.Size = new System.Drawing.Size(157, 19);
            this.MusicPath.TabIndex = 14;
            this.MusicPath.TextChanged += new System.EventHandler(this.MusicPath_TextChanged);
            this.MusicPath.DragDrop += new System.Windows.Forms.DragEventHandler(this.MusicPath_DragDrop);
            // 
            // PlayButton
            // 
            this.PlayButton.Location = new System.Drawing.Point(8, 12);
            this.PlayButton.Name = "PlayButton";
            this.PlayButton.Size = new System.Drawing.Size(75, 23);
            this.PlayButton.TabIndex = 13;
            this.PlayButton.Text = "play";
            this.PlayButton.UseVisualStyleBackColor = true;
            this.PlayButton.Click += new System.EventHandler(this.PlayButton_Click);
            // 
            // Setting
            // 
            this.Setting.Location = new System.Drawing.Point(8, 41);
            this.Setting.Name = "Setting";
            this.Setting.Size = new System.Drawing.Size(75, 23);
            this.Setting.TabIndex = 12;
            this.Setting.Text = "設定";
            this.Setting.UseVisualStyleBackColor = true;
            this.Setting.Click += new System.EventHandler(this.Setting_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(8, 92);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(43, 12);
            this.label1.TabIndex = 11;
            this.label1.Text = "Volume";
            // 
            // Volume
            // 
            this.Volume.Location = new System.Drawing.Point(61, 95);
            this.Volume.Name = "Volume";
            this.Volume.Size = new System.Drawing.Size(104, 45);
            this.Volume.TabIndex = 10;
            this.Volume.Scroll += new System.EventHandler(this.Volume_Scroll);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            this.openFileDialog1.Filter = "wav ファイル (*.wav)|*.wav|mp3 ファイル (*.mp3)|*.mp3";
            // 
            // LayerAdderControl
            // 
            this.LayerAdderControl.Location = new System.Drawing.Point(0, 0);
            this.LayerAdderControl.Name = "LayerAdderControl";
            this.LayerAdderControl.Size = new System.Drawing.Size(150, 150);
            this.LayerAdderControl.TabIndex = 0;
            // 
            // LayerListTabViewer
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.TabControl);
            this.Name = "LayerListTabViewer";
            this.Size = new System.Drawing.Size(180, 178);
            this.LayerPageAdderTab.ResumeLayout(false);
            this.TabControl.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Volume)).EndInit();
            this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.TabPage LayerPageAdderTab;
		public LayerAdderControl LayerAdderControl;
        private System.Windows.Forms.TabControl TabControl;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TextBox MusicPath;
        private System.Windows.Forms.Button PlayButton;
        private System.Windows.Forms.Button Setting;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TrackBar Volume;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;

	}
}
